﻿@model ContosoUniversity.DTO.LuotViPhamSearch
@{
    ViewBag.Title = "DanhSachLuotViPham";
    Layout = "~/Views/Shared/_LayoutCommon.cshtml";
}
<style>
    .search-luotvipham {
        /*position: absolute;*/
        /*width: 1673px;*/
        height: 100px;
        /*left: 96px;
        right: 96px;*/
        /*top: 234px;*/
        /*margin-left: 100px;
        margin-right: 100px;*/
        border: 1px solid #000000;
    }

    .search_luotvipham {
        width: 445px;
        height: 76px;
        padding-left: 30px;
        padding-right: 30px;
    }



    .btnsearch_vipham {
        padding-top: 25px;
    }

    .label_loaivipham {
        float: right;
    }
</style>

<h4>Tìm kiếm</h4>

<div>
    <a class="btn btn-primary" href="javascript:AddNewLuotViPham()">
        @*<span class="fa fa-cloud-upload">
            </span>*@
        Tạo vi phạm
    </a>
    <!--<a class="btn btn-primary" href="@Url.Action("", "", new {ngayTaoFilter = "" })">-->
    @*<i class="fa-solid fa-file-excel"></i>*@
    <!--Tạo vi phạm
    </a>-->
</div>
<div class="search-luotvipham">
    <table>
        <tr>
            <td class="search_luotvipham">
                @Html.LabelFor(x => x.NoiDungViPham, htmlAttributes: new { @class = "" })
                @Html.EditorFor(x => x.NoiDungViPham, new { htmlAttributes = new { @class = "form-control" } })
            </td>
            <td class="search_luotvipham">
                @Html.LabelFor(x => x.TrangThaiXuLy, htmlAttributes: new { @class = "" })
                @Html.EditorFor(x => x.TrangThaiXuLy, new { htmlAttributes = new { @class = "form-control " } })
            </td>
            <td class="search_luotvipham">
                <table>
                    <tr>
                        <td>
                            <label class="label_loaivipham" style="font-weight: normal;">
                                Website/Facebook/Youtube/Zalo
                                <input type="radio" checked="checked" value="" name="radio_loaivipham" id="is_website">
                                <span class="checkmark"></span>
                            </label>
                        </td>
                        <td>
                            <label class="label_loaivipham" style="font-weight: normal;">
                                Cửa hàng
                                <input type="radio" value="" name="radio_loaivipham" id="is_cuahang">
                                <span class="checkmark"></span>
                            </label>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label class="label_loaivipham" style="font-weight: normal;">
                                Trang thương mại điện tử
                                <input type="radio" value="" name="radio_loaivipham" id="is_trangthuongmaidientu">
                                <span class="checkmark"></span>
                            </label>
                        </td>
                        <td>
                            <label class="label_loaivipham" style="font-weight: normal;">
                                Tất cả
                                <input type="radio" value="" name="radio_loaivipham" id="is_tatca">
                                <span class="checkmark"></span>
                            </label>
                        </td>
                    </tr>
                </table>

            </td>
            <td class="search_luotvipham">
                <div class="btnsearch_vipham">
                    <input type="submit" value="Tìm" class="btn btn-primary" />
                </div>
            </td>
        </tr>
    </table>

</div>

<div class="modal fade" id="addnew_luotvipham" tabindex="-1" role="dialog" aria-labelledby="addnew_luotvipham-title" aria-hidden="true"></div>
<script>
    function AddNewLuotViPham() {
        var url = '/LuotViPham/PopupAddViPham';
        $.get(url, function (data2) {
            $('#addnew_luotvipham').html(data2);
            $('#addnew_luotvipham').modal('toggle');
        });
       
    }
</script>
